/* Demo page styles */
body {
	font-family: Verdana, Arial;
	font-size: 12px;
	
}
h1 {
	font-size: 16px;
	color: #0173A0;
}
h2 {
	font-size: 14px;
	color: #0173A0;
}
strong {
	color: #0173A0;
}
pre {
	background-color: #F0F0F0;
	border: 1px solid #DADADA;
	padding: 6px;
	line-height: 16px;
}
.infos {
	float: left;
	width: 60%;
	margin-left: 6px;
	margin-right: 6px;
}
hr {
	clear: both;
	color: #0173A0;
}
form {
	float: center;
	width: 90%;
	background: white;
	border: 1px solid #AAA;
	padding: 15px;
}
.infos.mail strong
{
	color: black;
}
/* Form Style */
label {
	display: inline-block;
	width: 120px;
	text-align: right;
	color: #0173A0;	
	padding-top: 9px;
	margin-right: 4px;
}
input[type=submit] {
	margin-left: 86px;
}
footer {
	text-align: right;
}
textarea {
	height: 200px;
}
input, textarea, select {
	width: 300px;
	vertical-align: top;
	margin-right: 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	outline: medium none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 6px;
	background: #f8f8f8; /* Old browsers */
	background: -moz-linear-gradient(top, #f8f8f8 0%, #ffffff 35%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(35%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* IE10+ */
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* W3C */
	background: linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* W3C */
	border: 1px solid #CCCCCC;
	box-shadow: 0 2px 3px #F0F0F0;
	color: #666666;
}
input[type=checkbox] {
	vertical-align: middle;
	width: auto;
}
button, input[type=submit] {
	margin-left: 120px;
	cursor: pointer;
	padding: 4px;
	font-size: 12px;
	font-weight: bold;
	color: white;
	min-width: 80px;
	border: 1px solid #f8f8f8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: #4ec8ed; /* Old browsers */
	background: -moz-linear-gradient(top, #4ec8ed 0%, #0173a0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ec8ed), color-stop(100%,#0173a0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4ec8ed 0%,#0173a0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4ec8ed 0%,#0173a0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4ec8ed 0%,#0173a0 100%); /* IE10+ */
	background: linear-gradient(top, #4ec8ed 0%,#0173a0 100%); /* W3C */
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#4ec8ed', endColorstr='#0173a0',GradientType=0 ); /* IE6-9 */
}
input[type=submit]:hover, button:hover {
	background: #b1e7f7; /* Old browsers */
	background: -moz-linear-gradient(top, #b1e7f7 0%, #66d3fe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1e7f7), color-stop(100%,#66d3fe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b1e7f7 0%,#66d3fe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b1e7f7 0%,#66d3fe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b1e7f7 0%,#66d3fe 100%); /* IE10+ */
	background: linear-gradient(top, #b1e7f7 0%,#66d3fe 100%); /* W3C */
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#b1e7f7', endColorstr='#66d3fe',GradientType=0 ); /* IE6-9 */
}
input:hover, textarea:hover, select:hover {
	border-color: #AAAAAA;
}
input:hover, textarea:hover, select:hover {
	box-shadow: #ACEBFF 0 0 10px 0;
}
.error {
	border-color: #FFA6A6 !important;
	color: red !important;
}
